
/*
Theme Name: Kuhl Design+build
Theme URI: http://kuhldesignbuild.com/
Description: A Custom theme for Kuhl Design Build. Build Date: Sept2016
Author: A.Fruit
Author URI: http://afruit.com/
Template: Divi
Version: 1
*/

/* @group Style Guide Only */
.sg-container {margin: 100px; width: 50%;}
/* @end */

/* @group Global Blocks */

body {font-family: 'Montserrat', sans-serif; background-color: #161716;}

.grey-strip, .gold-strip {border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8;}

/* @end */

/* @group Navigation */

.logo_container img#logo {position: absolute; top: 15px;}

#main-header #et-top-navigation #top-menu-nav #top-menu a {font-style: normal; font-weight: normal;}

/* @end */

/* @group Slider / Carousel */

/*Not sure why but there was a 1px left-margin*/
.et_pb_slides {margin-left: -1px;}

/* @end */

/* @group Portfolio */

.tiled-gallery {margin-bottom: 50px ;}

.portfolio-entry .portfolio-entry-title {
	position: relative; top: -70px; left: 15px; margin-bottom: -70px;
	color: #ffffff; text-shadow: 0 0 4px #000000; font-family: Montserrat; font-weight: 200;
}

.portfolio-entry .portfolio-featured-image img {border-radius: 10px;}

/* @end */

/* @group Global Typography */

h1, h2, h3 {letter-spacing: -1px;}
h1 {font-size: 36px; }
h2 {font-size: 28px; color: #575757;}
h3 {color: #eda24b;}
h4 {color: #999696;}

p {font: 24px Lato; font-weight: 300;}
p strong {font-weight: 400;}

p.small-type-p {font: 16px Montserrat; line-height: 26px; font-weight: 400; color: #898989;}
p.small-type-p strong {font-weight: 600;}

ul, ol {list-style: disc; padding-left: 17px; margin-bottom: 25px; font-size: 15px;}
ol {list-style: decimal;}
li {}

a {color: #945d1e;}
a:hover {color: #eda24b;}
p a:hover {text-decoration: underline;}

.btn {
	border: 1px solid #eda24b; border-radius: 5px; padding: 10px 25px;
	display: block; float: left; clear: left; margin: 5px 0 25px;
}
.btn:hover {border-color: #f1c492;}

.btn-2 {background-color: #f7ebdd;}
.btn-2:hover {background-color: #f9f2e9;}

hr {margin: 20px 0; border-style: none; border-top: 1px solid #c9c9c9; clear: left;}

.grey-strip p, .gold-strip p 
	{font-weight: 500; font: 17px "montserrat"; line-height: 25px;}
	
#position-directions {font-size: 12px; font-weight: bold;}
.position-head {
	margin-top: 30px;
	margin-bottom: 15px;
	color: #a5a5a5;
	font-weight: 700;
}

/* @end */

/* @group Section: Our Services */

.page-id-87 .grey-strip img {visibility: hidden;}
.page-id-87 .grey-strip {
	background: url(/wp-content/uploads/2016/10/remodel-photos.png) -130px 60px no-repeat;
	background-size: 59%;
}

#main-content .post-89 .grey-strip {
	padding-top: 52px;
	background: url(img/plans.png) 75% top no-repeat #eeefee !important;
	background-size: 35% !important;
}

#main-content .post-89 .gold-strip {
	padding-top: 52px;
	background: url(img/__x__.png) 75% top no-repeat #f1f4ea;
	background-size: 35% !important;
}

/* @end */

/* @group Section: About Us */

.grey-strip .people-photos {}
.grey-strip .people-photos img {width: 100%; border-radius: 6px; margin-bottom: 0; border: 1px solid #737373;}

.person {margin: 0 13px 0 14px; float: left; width: 189px; height: 325px;}

.ppl-name {text-align: center; padding: 0;}

.grey-strip .ppl-position {font-size: 12px; color: #9d9d9d; margin: 0; padding: 0; text-align: center; line-height: 14px;}

/* @end */

/* @group Footer */

#main-footer p {
	font-size: 16px;
	font-weight: 500;
	margin-top: 5px;
	margin-bottom: -5px;
}

/* @end */


/* Overriding Weird Border; Line 5163 in main CSS */
#main-content .container:before {display: none;}


/* @group Media Queries */

/* --------------- Media Queries --------------- 
// Extra small devices (phones, less than 768px)
// Small devices (tablets, 768px and up)
// Medium devices (desktops, 992px and up)
// Large devices (large desktops, 1200px and up)
*/

/*---------------------------------------- Below 800px */
@media screen and (max-width: 800px) { }

@media screen and (max-width: 980px) {
	.page-id-87 .grey-strip {
		background: url(/wp-content/uploads/2016/10/remodel-photos.png) center 40px no-repeat;
		background-size: 87%;
	}
	
	#main-content .post-89 .grey-strip {
		background: url(img/plans.png) 370px top no-repeat #eeefee !important;
		background-size: 65% !important;
	}
}

@media screen and (max-width: 1200px) { }

@media screen and (min-width: 1400px) { 
	.page-id-87 .grey-strip {
		background: url(/wp-content/uploads/2016/10/remodel-photos.png) 5% 50px no-repeat;
		background-size: 45%;
	}
}

/* @end */


